Index: coreutils/Cargo.toml
===================================================================
--- coreutils.orig/Cargo.toml
+++ coreutils/Cargo.toml
@@ -297,7 +297,7 @@ nix = { version = "0", default-features
 nom = "7"
 notify = "5"
 num-bigint = "0.4"
-num-traits = "0.2.17"
+num-traits = "0.2"
 number_prefix = "0.4"
 once_cell = "1"
 onig = { version = "~6", default-features = false }
